teleport(1)

NAME
teleport - move applications between displays

SYNOPSIS
teleport

DESCRIPTION
teleport allows running applications to be moved between X displays, without closing and restarting them. It uses X properties to request that applications which support the display migration protocol move to another display. When run, teleport provides a menu of windows on the current X display which support the display migration protocol, and a text entry field in which a target X display can be entered.

SEE ALSO
tp-keygen(1), /usr/share/doc/libdisplaymigration0-dev/spec.txt.

AUTHOR
teleport was written by Philip Blundell <philb@gnu.org>.